export declare const DaysOfWeek: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {
    narrow: boolean;
    scrollBarWidth: number;
}, never>;
export declare const DayName: import("styled-components").StyledComponent<"span", import("styled-components").DefaultTheme, {}, never>;
